.todo__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.todo_input {
    display: flex;
    position: relative;
}  

.todo__input_text{
    height: 30px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 300px;
    padding-right: 60px;
    text-indent: 15px;
}

.todo__input_text:focus{
    outline: none;
}

.todo__input_btn{
    display: flex;
    border: none;
    border-radius: 50%;
    padding: 10px;
    margin-left: 10px;
    cursor: pointer;
    background: #00c6ff;
    background: -webkit-linear-gradient(to right, #0072ff, #00c6ff);
    background: linear-gradient(to right, #0072ff, #00c6ff);
    color: #fff;
}

.todo__table {
    margin-top: 20px
}

.todo__list {
    list-style-type: none;
}

.todo__list_data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
}

.todo__list_data_btn {
    display: flex;
}

.todo__list_btn_delete {
    display: flex;
    margin-left: 10px;
    background: rgb(255, 50, 50);
    border: none;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.todo__list_btn_edit {
    display: flex;
    margin-left: 20px;
    background: rgb(50, 255, 50);
    border: none;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.todo__list_btn_delete:hover {
    background: red;
}

.todo__list_btn_edit:hover {
    background-color: green;
}